<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <meta name="description" content="Build your ease life">
  <meta name="keywords" content="Inventory, Create Update Delete, CRUD">
  <meta name="author" content="Hilman">
  <title>balok.id</title>
  <link rel="stylesheet" href="frontend/libraries/bootstrap/css/bootstrap.css" />
  <link rel="stylesheet" href="frontend/styles/main.css" />
  <link href="https://fonts.googleapis.com/css?family=Assistant:200,400,700&&display=swap" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700&display=swap" rel="stylesheet" />
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-168738213-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-168738213-1');
  </script>

</head>

<body>
  <!-- Semantic elements -->
  <!-- https://www.w3schools.com/html/html5_semantic_elements.asp -->

  <!-- Bootstrap navbar example -->
  <!-- https://www.w3schools.com/bootstrap4/bootstrap_navbar.asp -->
  <div class="container">
    <nav class="row navbar navbar-expand-lg navbar-light bg-white">
      <a class="navbar-brand" href="#">
        <img src="frontend/images/logo.png" alt="" />
      </a>
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navb">
        <span class="navbar-toggler-icon"></span>
      </button>

      <!-- Menu -->
      <div class="collapse navbar-collapse" id="navb">
        <ul class="navbar-nav ml-auto mr-3">
          <li class="nav-item mx-md-2">
            <a class="nav-link active" href="#">Home</a>
          </li>
          <li class="nav-item mx-md-2">
            <a class="nav-link" href="#popular">Profile</a>
          </li>
          <li class="nav-item mx-md-2">
            <a class="nav-link" href="#portofolio">Portofolio</a>
          </li>

          <li class="nav-item mx-md-2">
            <a class="nav-link" href="#footer">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  <header class="text-center">
    <h1>
      Build Your Ease Life
      <br />

    </h1>
    <p class="mt-3">
      Easy step to build your various
      <br />
      application needs
    </p>
    <a href="#footer" class="btn btn-get-started px-4 mt-4">
      Get Started
    </a>
  </header>
  <main>
    <div class="container">
      <section class="section-stats row justify-content-center" id="stats">
        <div class="col-3 col-md-2 stats-detail">
          <h2>3</h2>
          <p>Members</p>
        </div>
        <div class="col-3 col-md-2 stats-detail">
          <h2>1</h2>
          <p>Countries</p>
        </div>
        <div class="col-3 col-md-2 stats-detail">
          <h2>3</h2>
          <p>Apps</p>
        </div>
        <div class="col-3 col-md-2 stats-detail">
          <h2>2</h2>
          <p>Partners</p>
        </div>
      </section>
    </div>
    <section class="section-popular" id="popular">
      <div class="container">
        <div class="row">
          <div class="col text-center section-popular-heading">
            <h2>Profile</h2>
            <p>
              Enjoy biking with more routes to beautiful places then
              <br />
              breathing the fresh morning air can be done to find new ideas
            </p>

            <h2 id="portofolio">Portofolio</h2>
          </div>
        </div>
      </div>
    </section>
    <section class="section-popular-content" id="popularContent">
      <div class="container">
        <div class="section-popular-travel row justify-content-center">
          <div class="col-sm-6 col-md-4 col-lg-6">
            <div class="card-travel text-center d-flex flex-column"
              style="background-image: url('frontend/images/sipensa.jpg');">
              <div class="travel-country">Surveillance Apps</div>
              <!-- <div class="travel-location">NUSA PENIDA</div>                 -->
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-6">
            <div class="card-travel text-center d-flex flex-column"
              style="background-image: url('frontend/images/tax-record.jpg');">
              <div class="travel-country">Tax Record</div>
              <!-- <div class="travel-location">DUBAI</div>                -->
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="section-networks" id="networks">
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <h2>Our Networks</h2>
            <p>
              Companies are trusted us
              <br />
              more than just an apps
            </p>
          </div>
          <div class="col-md-8 text-center">
            <img src="frontend/images/partner.png" class="img-patner" />
          </div>
        </div>
        <div class="col-12 text-center">
          <a href="#" class="btn btn-need-help px-4 mt-4 mx-1">
            I Need Help
          </a>
        </div>
      </div>
    </section>
    <!-- <section class="section-testimonials-heading" id="testimonialsHeading">
        <div class="container">
          <div class="row">
            <div class="col text-center">
              <h2>They Are Loving Us</h2>
              <p>
                Moments were giving them
                <br />
                the best experience
              </p>
            </div>
          </div>
        </div>
      </section> -->
    <!-- <section class="section-testimonials-content" id="testimonialsContent">
        <div class="container">
          <div
            class="section-popular-travel row justify-content-center match-height"
          >
            <div class="col-sm-6 col-md-6 col-lg-4">
              <div class="card card-testimonial text-center">
                <div class="testimonial-content">
                  <img
                    src="frontend/images/avatar-1.png"
                    alt=""
                    class="mb-4 rounded-circle"
                  />
                  <h3 class="mb-4">Angga Risky</h3>
                  <p class="testimonials">
                    “ It was glorious and I could not stop to say wohooo for
                    every single moment Dankeeeeee “
                  </p>
                </div>
                <hr />
                <p class="trip-to mt-2">Trip to Ubud</p>
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-4">
              <div class="card card-testimonial text-center">
                <div class="testimonial-content">
                  <img
                    src="frontend/images/avatar-2.png"
                    alt=""
                    class="mb-4 rounded-circle"
                  />
                  <h3 class="mb-4">Shayna</h3>
                  <p class="testimonials">
                    “ The trip was amazing and I saw something beautiful in that
                    Island that makes me want to learn more “
                  </p>
                </div>
                <hr />
                <p class="trip-to mt-2">Trip to Nusa Penida</p>
              </div>
            </div>
            <div class="col-sm-6 col-md-6 col-lg-4">
              <div class="card card-testimonial text-center">
                <div class="testimonial-content mb-auto">
                  <img
                    src="frontend/images/avatar-3.png"
                    alt=""
                    class="mb-4 rounded-circle"
                  />
                  <h3 class="mb-4">Shabrina</h3>
                  <p class="testimonials">
                    “ I loved it when the waves was shaking harder — I was
                    scared too “
                  </p>
                </div>
                <hr />
                <p class="trip-to mt-2">Trip to Karimun Jawa</p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12 text-center">
              <a href="#" class="btn btn-need-help px-4 mt-4 mx-1">
                I Need Help
              </a>
              <a href="#" class="btn btn-get-started px-4 mt-4 mx-1">
                Get Started
              </a>
            </div>
          </div>
        </div>
      </section>  -->
  </main>
  <footer class="section-footer mt-5 mb-4 border-top">
    <div class="container pt-5 pb-5" id="footer">
      <div class="row justify-content-center">
        <div class="col-12">
          <div class="row">
            <div class="col-12">
              <div class="row">
                <div class="col-12 col-lg-3">
                  <h2>Contact</h2>
                  <ul class="list-unstyled">
                    <li>Bekasi</li>
                    <li>Indonesia</li>
                    <li>+62 - 8123 - 0000 - 91</li>
                    <li>mybalokid@gmail.com</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container-fluid">
      <div class="row border-top justify-content-center align-items-center pt-4">
        <div class="col-auto text-gray-500 font-weight-light">
          2020 Copyright Balok.id • All rights reserved • Made in Indonesia
        </div>
      </div>
    </div>
  </footer>
  <script src="frontend/libraries/retina/retina.js"></script>
  <script src="frontend/libraries/jquery/jquery-3.4.1.min.js"></script>
  <script src="frontend/libraries/bootstrap/js/bootstrap.js"></script>
</body>

</html>
